@charset "Shift_JIS";/* 文字エンコードの設定（削除不可） */

/*	HTML要素（一部#ID）
---------------------------------------------------------*/

/* 文字関連 */

body,td {
color:#777777; font-size:60%; line-height:200%; letter-spacing:1px; font-family:Verdana,Helvetica;
}

small{
font-size:95%; color:#999999;
}



/* 基本構造 */
html {
	height:100%;
scrollbar-arrow-color:#99cc00;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;

	
}



body {
	color:#777777; 
	font-size:65%; 
	line-height:200%; 
	letter-spacing:1px; 
	font-family:Verdana,Helvetica;
	
}
hr {
	display:none;
}


 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}


/* 見出し */
h1,h2,h3,h4,h5,h6 {}
h1 {
	font-family:Verdana,Helvetica;
	line-height:100px;
	font-size:15pt;
	text-align:center;
}
h2,h3,h4,h5,h6 {
	font-size:15pt;
}
h2 {
	width:50%;
	margin:0;
	padding:0px 15px;
	font-weight:bold;
	font-size:100%;
	color::#777777;
	border-bottom:1px solid #99cc00;
        font-style:normal;
}
h3,h4,h5,h6 {
	margin:0.3em 0;
}
h3,h4,h5 {
	padding:0 0 0 7px;
        font-size:100%;
}
h3 {
	border-left:5px solid #99cc00;
}
h4 {
	border-left:5px solid #dcdcdc;
}
h5 {
	border-left:5px solid #33ccff;
}
h6 {
	text-decoration:underline;
}
h7 {

}

/* 段落 */
p {}

/* アンカー */
a {
	text-decoration:none;
}
	a:link {
		text-decoration:none;color:#99cc00;
	}
	a:visited {
		text-decoration:none;cursor:crosshair;color:#99cc00;
	}
	a:hover,
	a:active {
		text-decoration:none;cursor:crosshair;color:#33ccff;
	}
	a:focus {}

/* 強調・追加・削除 */
em {
	padding:0.1em;
	border:1px solid #99cc00;
	font-style:normal;
}
strong {
        font-style:normal;font-weight:bold;
}
ins {
	border-bottom:1px solid #99cc00;
	text-decoration:none;
}
del {}


/* フォーム */
fieldset {
	border:none;
}
legend {
	display:none;
}
input,
textarea,
select,
button {
	margin:0 0 5px 0;
	padding:0.2em;
	border:1px solid #808080;
	color:#808080;
	background-color:#ffffff;
	font:100% 'ＭＳ Ｐゴシック','MS PGothic',Osaka;
}
input:hover,
textarea:hover,
select:hover,
button:hover {
	border:1px solid #9cbb1c;
}
input:focus,
textarea:focus,
select:focus,
button:focus {
	color:#9cbb1c;
	border:1px solid #9cbb1c;
}
input {}
	input#TEXT {}
	input#CHECKBOX {}
	input#RADIO {}
	input#BUTTON {}
textarea {}
select {}
option {}
optgroup {
	font-style:normal;
}
.cont{
background-color:#eeeeee;
margin:5px 3px 5px 20px;
padding:8px 5px 8px 15px;
width:60%;
}
.cont2{
background-color:#ffffff;
margin:5px 3px 5px 20px;
padding:8px 5px 8px 15px;
width:60%;
}


/* リスト（順序付き） */
ol {
	padding:0 0 0 2em;
}
	ol li {}

/* リスト（順不同） */
ul {
	padding:0 0 0 1.5em;
}
	ul li {}

/* リスト（定義型） */
dl {}
	dt {}
	dd {
		margin:0 0 0 1em;
		padding:0 0 0 0.5em;
		border-left:1px dotted #808080;
	}

/* アドレス */
address {
	font-style:normal;
}

/* 引用 */
blockquote {
background-color:#eeeeee;
margin:5px 3px 5px 20px;
padding:8px 15px 8px 15px;
font-style:normal;
width:60%;
}
blockquote2 {
margin:5px 10px;
}
cite {
	font-style:normal;
}
cite,q {}

/* 整形済みテキスト */
pre {
	width:100%;
	overflow:auto;
}

/* 物理要素 */
b {}
i {}
big {}
small {}
tt {}

/* テーブル */
table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
}
	thead {
		border-bottom:1px dashed #808080;
	}
	th,td {
		padding:0.1em 0.5em;
	}
	tr:hover {
		color:#ffffff;
		background-color:#fac559;
	}

/*	各#ID＆.class
---------------------------------------------------------*/
body#INDEX {}

div#PAGETOP {
	width:100%;
	height:100%;
}

/* ヘッダー */
div#HEADER {
	width:270px;
	position:absolute;
	top:0;
	left:0;
	clear:both;
}
	ul#PAN {
		display:none;
	}

/* メニュー */
#menu {
	padding:70px 0 25px 0;
	width:269px;
	height:100%;
	position:absolute;
	overflow:hidden;
	border-right:1px solid #99cc00;
	text-align:right;
}

div#MENU {
	padding:70px 0 25px 0;
	width:269px;
	height:100%;
	position:absolute;
	overflow:hidden;
	border-right:1px solid #fac559;
	text-align:right;
}
	div#MENU h2 {
		display:none;
	}
	div#MENU ul,
	div#MENU ul li {
		list-style-type:none;
	}
		div#MENU ul li {
			line-height:10px;
		}
		li#MENU01 {}
		li#MENU02 {}
		li#MENU03 {}
		li#MENU04 {}
		li.menu-on {}
			div#MENU ul li a {
				margin:0 0 15px 0;
				padding:0 10px 0 0;
				display:block;
				color:#808080;
			}
				/* IE6用 */
				* html div#MENU ul li a {
					margin:0 0 5px 0;
				}
			div#MENU ul li a:link,
			div#MENU ul li a:visited {
				border-right:40px solid #fac559;
			}
			div#MENU ul li a:hover,
			div#MENU ul li a:active {
				border-right:40px solid #9cbb1c;
			}

/* 記事 */
div#KIZI {
	padding:0 0 0 270px;
	height:100%;
	overflow:auto;
}
	div.text {
		padding:0 10px;
	}
		ul.modori {
			display:none;/* ←「TOP」リンクを使用する場合は削除して下さい */
		}
		a[href="#PAGETOP"] {
			display:none;/* ←「TOP」リンクを使用する場合は削除して下さい */
		}
	/* ↓「TOP」リンクを使用する場合はコメントを外して下さい */
	/* この行と
		ul.modori {
			margin:0.5em 0;
			text-align:right;
		}
		ul.modori,
		ul.modori li {
			list-style-type:none;
		}
	この行を削除*/

/* フッター */
div#FOOTER {
	width:270px;
	line-height:25px;
	position:absolute;
	bottom:0;
	left:0;
	text-align:center;
}
	div#FOOTER h2 {
		display:none;
	}
	div#FOOTER ul,
	div#FOOTER ul li {
		list-style-type:none;
	}
	div#FOOTER ul {
		margin:0;
		line-height:2;
		text-align:center;
	}
		div#FOOTER ul li {
			margin:0 0.5em;
			display:inline;
		}
		li#FOOTER01 {}
		li#FOOTER02 {}
		li#FOOTER03 {}
			div#FOOTER ul li address {
				display:inline;
				font-style:normal;
			}
